• Linux работа Вот только запрещали все версии SSL, сейчас уже надо запрещать TLS 1.0 ибо небезопасно. Тесты не проходят. Также под запретом ряд ciphers
    Требования всё ужесточаются, походу нам грозит массовый upgrade до cent OS 7

Replies (0)